
package com.tmerclub.cloud.common.product.bo;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author tmerclub
 * @date 2020/11/12
 */
public class EsBrandBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 品牌id
     */
    private Long brandId;

    /**
     * 品牌图片
     */
    private String brandImg;

    /**
     * 中文品牌名称
     */
    private String brandNameZh;

    /**
     * 英文品牌名称
     */
    private String brandNameEn;

    public Long getBrandId() {
        return brandId;
    }

    public void setBrandId(Long brandId) {
        this.brandId = brandId;
    }

    public String getBrandImg() {
        return brandImg;
    }

    public void setBrandImg(String brandImg) {
        this.brandImg = brandImg;
    }

    public String getBrandNameZh() {
        return brandNameZh;
    }

    public void setBrandNameZh(String brandNameZh) {
        this.brandNameZh = brandNameZh;
    }

    public String getBrandNameEn() {
        return brandNameEn;
    }

    public void setBrandNameEn(String brandNameEn) {
        this.brandNameEn = brandNameEn;
    }

    @Override
    public String toString() {
        return "EsBrandBO{" +
                "brandId=" + brandId +
                ", brandImg='" + brandImg + '\'' +
                ", brandNameZh='" + brandNameZh + '\'' +
                ", brandNameEn='" + brandNameEn + '\'' +
                '}';
    }
}
